<?php
	require_once('functions.php');
    require 'conexion.php';
    $pedidoID = $_POST['pedidoID'];
    $pedidoID2 = $_POST['pedidoID2'];	
	$obs_oc = $_POST['detalhes'];
	$enviado_oc = date('Y-m-d H:i:s');
    $ativo = "1";    
    
	$result_moveProducao = "UPDATE ordem_corte SET enviado_producao = '$enviado_oc', obs_oc = '$obs_oc' WHERE id_pedido = '$pedidoID'";
    $resultado = $mysqli->query($result_moveProducao);
	//echo $result_moveProducao;
	
    $adicionaOrdem = "INSERT INTO producao(id_oc, producao_inicio, ativo) VALUES ('$pedidoID2', '$enviado_oc', '$ativo')";
    $resultado2 = $mysqli->query($adicionaOrdem);
	//echo $adicionaOrdem;

?>
<!DOCTYPE html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
	</head>

	<body>	<META HTTP-EQUIV=REFRESH CONTENT = '0;URL=<?php echo BASEURL; ?>oc_index.php'>
	</body>
</html>